# thinkjettopbm

Updated: 03 April 2001
Table Of Contents

## NAME

thinkjettopbm - convert HP ThinkJet printer commands file to PBM

## SYNOPSIS

thinkjettopbm [-d] [thinkjet_file]

## DESCRIPTION

This program is part of Netpbm.

thinkjettopbm reads HP ThinkJet printer commands from the standard input, or thinkjet_file if specified, and writes a PBM image to Standard Output.

thinkjettopbm silently ignores text and non-graphics command sequences.

The -d option turns on debugging messages which are written to the standard error stream.

## LIMITATIONS

The program handles only a small subset of ThinkJet command sequences, but enough to convert screen images from older HP test equipment.

## SEE ALSO

pnmtopclx.html, pbmtolj.html, ppmtopj, ppmtopj, thinkjettopbm, pbm, pjtoppm

## AUTHOR

Copyright (C) 2001 by W. Eric Norum

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- BUGS
- SEE ALSO
- AUTHOR